﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - KBA Frontend</title>
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/css/site.css" />
    <link rel="stylesheet" href="~/lib/font-awesome/css/all.min.css" />
</head>
<body>
    <div class="container">
        <main role="main" class="pb-3">
            @RenderBody()
        </main>
    </div>
    <footer class="footer">
        <div class="footer-text">
            Ein HTW Projekt
            <i class="fas fa-code mx-1"></i> mit <i class="fas fa-heart mx-1"></i> von
            <a class="footer-link" href="#">Angelina Neuhaus</a>,
            <a class="footer-link" href="#">Ivan Weber</a>
            und
            <a class="footer-link" href="mailto:erik.brueggemann@outlook.com">Erik Brüggemann</a>
        </div>
    </footer>
    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    @RenderSection("Scripts", required: false)
</body>
</html>